.text {
  /*color: #FFFFFF;*/
  font-size: 18px;
  font-family: Geologica, sans-serif;
  font-weight: 400;
  color: var(--text-color);
}

.title {
  font-size: 34px;
  font-weight: 600;
}

.description {
  font-size: 24px;
  font-weight: 300;
}


@media (max-width: 660px) {
  .problem-description {
    font-size: 18px;
    font-weight: 300;
  }
}

@media (min-width: 661px) {
  .problem-description {
    font-size: 24px;
    font-weight: 300;
  }
}

